[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=-88.6378 ,2.19106 ,34.1749
FORWARD=0.75026 ,-0.00883409 ,-0.661087
UP=0.00662763 ,0.999961 ,-0.00583957
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.135
OUT_POINT=0.25641
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-71.4184 ,6.84858 ,53.149
FORWARD=0.440944 ,-0.103813 ,-0.891511
UP=0.0460242 ,0.994597 ,-0.0930529
MIN_FOV=12
MAX_FOV=27
IN_POINT=0.25641
OUT_POINT=0.48
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-44.4674 ,7.18099 ,125.219
FORWARD=-0.958523 ,-0.185421 ,-0.216459
UP=-0.180867 ,0.982659 ,-0.0408441
MIN_FOV=6
MAX_FOV=36
IN_POINT=0.48
OUT_POINT=0.566434
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=49.2452 ,2.21144 ,97.631
FORWARD=-0.539719 ,-0.0388241 ,0.840957
UP=-0.0209695 ,0.999246 ,0.0326742
MIN_FOV=4
MAX_FOV=46
IN_POINT=0.7
OUT_POINT=0.83
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=69.8026 ,6.56679 ,81.7692
FORWARD=-0.32245 ,-0.224407 ,0.919607
UP=-0.0742531 ,0.974496 ,0.211768
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.83
OUT_POINT=0.95
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=5.91937 ,1.97004 ,94.041
FORWARD=0.965211 ,-0.0181671 ,-0.260858
UP=0.0175376 ,0.999834 ,-0.00474055
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.95
OUT_POINT=0.9999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=0
POSITION=62.2722 ,2.41164 ,-72.4689
FORWARD=-0.942751 ,0.0144998 ,0.333174
UP=0.0136706 ,0.999894 ,-0.00483141
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.001
OUT_POINT=0.135
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=3_1
POSITION=3.90655 ,7.82568 ,167.86
FORWARD=-0.862848 ,-0.0920368 ,-0.49702
UP=-0.0797528 ,0.995756 ,-0.0459386
MIN_FOV=5
MAX_FOV=28
IN_POINT=0.566434
OUT_POINT=0.7
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

